/*预订列表*/
.hotel-wrapper{clear:both;width:100%;height:auto;overflow:hidden;padding:0 0 30px;}

.citySelector{margin:5px 0 0 !important;}
.ui-widget.ui-widget-content{margin:5px 0 0 !important;}
/*检索开始*/
	/*搜索*/
.hotel-search{clear:both;height:110px;background:#fff;border-radius: 4px;padding:18px 40px;text-align: center;}
.hotel-search .hotel-search-city{clear:both;width:160px;display:inline-block;}
.hotel-search .hotel-search-city b{font-weight:normal;font-weight:16px;color:#1b1b1b;height:30px;line-height:20px;display:block;}
.hotel-search .hotel-search-city .hotel-city{border: 1px solid #999;border-radius: 2px;background:url(../../images/icons/city.png) no-repeat 125px center;width:160px;height:40px;padding: 0 40px 0 10px;line-height:40px;font-size:14px;color:#333;}

.hotel-search .hotel-search-date{clear:both;width:160px;display:inline-block;margin-left:40px;}
.hotel-search .hotel-search-date b{font-weight:normal;font-weight:16px;color:#1b1b1b;height:30px;line-height:20px;display:block;}
.hotel-search .hotel-search-date .hotel-date{border: 1px solid #999;border-radius: 2px;background:url(../../images/icons/date.png) no-repeat 125px center;width:160px;height:40px;padding:0 10px;line-height:40px;font-size:14px;color:#333;}

.hotel-search .hotel-search-seach{clear:both;width:160px;display:inline-block;margin-left:40px;}
.hotel-search .hotel-search-seach b{font-weight:normal;font-weight:16px;color:#1b1b1b;height:30px;line-height:20px;display:block;}
.hotel-search .hotel-search-seach .hotel-seach{border: 1px solid #999;border-radius: 2px;width:180px;height:40px;padding:0 10px;line-height:40px;font-size:14px;color:#333;background:url(../../images/icons/search.png) no-repeat 145px center;}

.hotel-search .hotel-search-btn{clear:both;width:220px;display:inline-block;margin-left:40px;}
.hotel-search .hotel-search-btn .hotel-btn{width:90px;height:40px;background: #F08519;border-radius: 2px;color:#fff;font-size:16px;text-align:center;}
.hotel-search .hotel-search-btn .hotel-map-btn{width:90px;height:40px;background:#fff;border-radius: 2px;color:#333;font-size:16px;text-align:center;border:#333 solid 1px;margin-left:15px;}

	/*筛选*/
.hotel-screen{clear:both;height:auto;background:#fff;border-radius:4px;padding:20px 40px;margin-top:10px;}
.hotel-screen .hotel-brand{clear:both;height:auto;overflow:hidden;display:block;}
.hotel-screen .hotel-brand b{clear:both;width:150px;font-size:16px;color:#333;display:block;float:left;line-height:45px;font-weight:normal;}
.hotel-screen .hotel-brand ul{float:left;}
.hotel-screen .hotel-brand ul li{float:left;width:150px;line-height:45px;position:relative;cursor:pointer;}
.hotel-screen .hotel-brand ul li:hover{color:#F08519;}
.hotel-screen .hotel-brand ul .b-arr{background:url(../../images/icons/brand-arr.png) no-repeat 35px bottom;}
.hotel-screen .hotel-brand .on{color:#F08519;}
.hotel-screen .hotel-brand .hotel-all{clear:both;height:1px;background:#f8f8f8;}
.hotel-screen .hotel-brand .hotel-brand-list{clear:both;width:100%;height:auto;overflow:hidden;background:#f5f5f5;padding:10px 20px;border-radius:3px;}
.hotel-screen .hotel-brand .hotel-brand-list .brand-img{width:165px;display:block;float:left;margin-left:115px;}
.hotel-screen .hotel-brand .hotel-brand-list .brand-img img{width:60px;}
.hotel-screen .hotel-brand .hotel-brand-list .brand-hotelist{width:800px;float:left;}

.hotel-screen .hotel-brand .hotel-brand-list a{width:150px;display:block;float:left;line-height:40px;font-size:14px;color:#333;}
.hotel-screen .hotel-brand .hotel-brand-list a:hover{color:#F08519;}
.hotel-screen .hotel-brand .hotel-brand-list .on{color:#F08519;}
.hotel-screen .hotel-other{clear:both;height:auto;overflow:hidden;display:block;border-bottom:#f8f8f8 solid 1px;}
.hotel-screen .hotel-other b{clear:both;width:150px;font-size:16px;color:#333;display:block;float:left;line-height:45px;font-weight:normal;}
.hotel-screen .hotel-other ul{float:left;width:970px;}
.hotel-screen .hotel-other ul .uright{width:820px;height:auto;overflow:hidden;float:left;}
.hotel-screen .hotel-other ul li{float:left;width:150px;line-height:45px;position:relative;cursor:pointer;}
.hotel-screen .hotel-other ul li:hover{color:#F08519;}
.hotel-screen .hotel-other .on{color:#F08519;}
.hotel-screen .hotel-box{clear:both;display:block;} 
/*检索结束*/
/*列表开始*/
.hotel-list{clear:both;width:870px;min-height:500px;float:left;padding:10px 0 20px;display:block;}

.hotel-sorting{clear:both;height:40px;display:block;background:#fff;border-radius:4px;padding:0 40px;line-height:40px;}
.hotel-sorting b{font-size:16px;font-weight:normal;}
.hotel-sorting span{float:right;font-size:16px;color:#333;}
.hotel-sorting .color{color:#F08519;}
.hotel-sorting .sorting-price{display:inline-block;background:url(../../images/icons/sorting-out.png) no-repeat right center;padding-right:25px;margin-left:40px;}
.hotel-sorting .sorting-score{display:inline-block;background:url(../../images/icons/sorting-out.png) no-repeat right center;padding-right:25px;margin-left:40px;}
.hotel-sorting .sorting-price-on{display:inline-block;background:url(../../images/icons/sorting-on.png) no-repeat right center;padding-right:25px;margin-left:40px;}
.hotel-sorting .sorting-score-on{display:inline-block;background:url(../../images/icons/sorting-on.png) no-repeat right center;padding-right:25px;margin-left:40px;}

.hotel-sorting .sorting-price-up{display:inline-block;background:url(../../images/icons/sorting-out-up.png) no-repeat right center;padding-right:25px;margin-left:40px;}
.hotel-sorting .sorting-score-up{display:inline-block;background:url(../../images/icons/sorting-out-up.png) no-repeat right center;padding-right:25px;margin-left:40px;}
.hotel-sorting .sorting-price-up-on{display:inline-block;background:url(../../images/icons/sorting-on-up.png) no-repeat right center;padding-right:25px;margin-left:40px;}
.hotel-sorting .sorting-score-up-on{display:inline-block;background:url(../../images/icons/sorting-on-up.png) no-repeat right center;padding-right:25px;margin-left:40px;}

.hotel-list-show{clear:both;position:relative;z-index:10;}
.hotel-list-show li{clear:both;background:#fff;border-radius: 4px;padding:20px 40px;margin-top:10px;height:auto;overflow:hidden;position:relative;}
.hotel-list-show li:hover{box-shadow: 0px 4px 10px 0px #C1C1C1;}
.hotel-list-show li .hotel-img{width:150px;height:150px;border-radius:4px;float:left;}
.hotel-list-show li .hotel-img img{width:100%;height:100%;border-radius:4px;}
.hotel-list-show li .hotel-intro{margin-left:40px;width:380px;height:150px;padding-right:60px;float:left;border-right: 1px solid #E2E2E2;}
.hotel-list-show li .hotel-intro b{font-size: 18px;color: #333;display:block;font-weight:normal;}
.hotel-list-show li .hotel-intro b span{font-size:14px;color:#999;float:right;line-height:30px;}
.hotel-list-show li .hotel-intro b a{max-width:270px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}
.hotel-list-show li .hotel-intro b a:hover{color:#F08519;}
.hotel-list-show li .hotel-intro dd{font-size:14px;color:#999;padding:15px 0 0;display:block;max-width:315px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.hotel-list-show li .hotel-intro .star{clear:both;display:block;margin-top:15px;line-height:20px;}
.hotel-list-show li .hotel-intro .star i{width:20px;height:20px;float:left;display:block;margin-right:5px;}
.hotel-list-show li .hotel-intro .star i.on{background:url(../../images/icons/star-orange.png) no-repeat center center;}
.hotel-list-show li .hotel-intro .star i.out{background:url(../../images/icons/star-black.png) no-repeat center 1px;}
.hotel-list-show li .hotel-intro .star a{font-size:15px;height:20px;color:#F08519;float:left;display:block;margin-left:20px;line-height:20px;}
.hotel-list-show li .hotel-intro .ser-icons{clear:both;display:block;padding:20px 0 0;}
.hotel-list-show li .hotel-intro .ser-icons i{width:20px;height:20px;margin-right:5px;background-size:100% 100% !important;display:inline-block;}
.hotel-list-show li .hotel-intro .ser-icons i.wifi{background:url(../../images/icons/wifi.png) no-repeat center center;}
.hotel-list-show li .hotel-intro .ser-icons i.food{background:url(../../images/icons/food.png) no-repeat center center;}
.hotel-list-show li .hotel-intro .ser-icons i.tv{background:url(../../images/icons/tv.png) no-repeat center center;}
.hotel-list-show li .hotel-intro .ser-icons i.car{background:url(../../images/icons/car.png) no-repeat center center;}

.hotel-list-show li .hotel-info{width:180px;height:150px;float:right;text-align:center;}
.hotel-list-show li .hotel-info b{font-weight:normal;display:block;}
.hotel-list-show li .hotel-info b.price{font-size:32px;font-weight:normal;display:block;color:#F08519;}
.hotel-list-show li .hotel-info i.price{font-size:14px;}
.hotel-list-show li .hotel-info .hotel-more{width:110px;height:32px;text-align:center;line-height:32px;font-size:14px;border: 1px solid #F7821B;border-radius: 2px;color:#F08519;background:none;margin-top:10px;}
.hotel-list-show li .hotel-info .hotel-formap{font-size:14px;color:#999;line-height:35px;}
.hotel-list-show li .hotel-room{font-size:14px;color:#F08519;position:absolute;top:140px;right:62px;width:110px; cursor:pointer;}
.hotel-list-show li .up{background:url(../../images/icons/prop-up.png) no-repeat 95px 5px;}
.hotel-list-show li .down{background:url(../../images/icons/prop-down.png) no-repeat 95px 5px;}
.hotel-list-show li .loading{position:absolute;top:0;left:0;right:0;bottom:0;}
/*展开房间*/
.hotel-list-show .book-room-type{clear:both;display:none;padding:15px 0;}
.hotel-list-show .book-room-type .room-title{clear:both;background: #F5F5F5;height:35px;line-height:35px;padding:0 30px;font-size:14px;}
.hotel-list-show .book-room-type .room-title span{display:block;float:left;}
.hotel-list-show .book-room-type .room-title span.room-type{width:120px;}
.hotel-list-show .book-room-type .room-title span.market-price{width:80px;}
.hotel-list-show .book-room-type .room-title span.room-price{width:170px;}
.hotel-list-show .book-room-type .room-title span.room-price a{color:#F08519;}
.hotel-list-show .book-room-type .room-title span.room-sales{width:130px;}
.hotel-list-show .book-room-type .room-title span.room-integral{width:130px;}
	/*酒店房间列表*/
.hotel-list-show .room-tablelist{clear:both;display:none;padding:15px 0 0;}
.hotel-list-show .room-tablelist .table{margin-bottom:0 !importnat;}
.hotel-list-show .room-tablelist thead{background: #F5F5F5;}
.hotel-list-show .room-tablelist th{font-weight:normal;font-size:14px;text-align:left;line-height:30px;color:#333;}
.hotel-list-show .room-tablelist td{text-align:left;}
.hotel-list-show .room-tablelist .room-type{width:150px;}
.ho_tables .room-list .fbold img{width:68px;border-radius:4px;float:left;margin-right:15px;}
.hotel-list-show .room-tablelist .market-price{width:80px;}
.hotel-list-show .room-tablelist .room-price{width:170px;}
.hotel-list-show .room-tablelist .room-price a{color:#F08519;}
.hotel-list-show .room-tablelist .room-sales{width:150px;}
.hotel-list-show .room-tablelist .room-integral{width:130px;}
.hotel-list-show .room-tablelist .room-order{width:80px;}
.hotel-list-show .room-tablelist .room-btn{background: #F08519;border-radius: 2px;width:60px;height:25px;color:#fff;display:inline-block;}
.hotel-list-show .room-tablelist td i{height:23px;display:block;padding-left:28px;font-size:14px;color:#535353;margin:5px 0;line-height:23px;}
.hotel-list-show .room-tablelist td i.tejia{background:url(../../images/hotel/tejia.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.jifen{background:url(../../images/hotel/jifen.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.quan{background:url(../../images/hotel/quan.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.jian{background:url(../../images/hotel/jian.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.miao{background:url(../../images/hotel/miao.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.tuan{background:url(../../images/hotel/tuan.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.song{background:url(../../images/hotel/song.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.zhe{background:url(../../images/hotel/zhe.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.zeng{background:url(../../images/hotel/zeng.png) no-repeat left center;}
.hotel-list-show .room-tablelist td i.ti{background:url(../../images/hotel/ti.png) no-repeat left center;}

.hotel-list-show .book-room-type .room-list{clear:both;display:block;}
.hotel-list-show .book-room-type .room-list dt{clear:both;height:auto;overflow:hidden;border-bottom:#f2f2f2 solid 1px;font-weight:normal;padding:10px 0;display:block;}
.hotel-list-show .book-room-type .room-list .lists{display:block !important;font-size:14px;padding-left:30px;}
.hotel-list-show .book-room-type .room-list dt .room-type{width:120px;font-weight:bold;float:left;}
.hotel-list-show .book-room-type .room-list dt .market-price{width:80px;float:left;}
.hotel-list-show .book-room-type .room-list dt .room-price{width:170px;color:#F08519;float:left;}
.hotel-list-show .book-room-type .room-list .room-sales{width:130px;float:left;}
.hotel-list-show .book-room-type .room-list dt .room-integral{width:130px;float:left;}
.hotel-list-show .book-room-type .room-list dt .room-order{width:130px;text-align:right;float:right;text-align:center;}
.hotel-list-show .book-room-type .room-list dt i.tejia{height:20px;background:url(../../images/icons/t.png) no-repeat left center;padding-left:25px;letter-spacing:1.5px;color:#E63030;}
.hotel-list-show .book-room-type .room-list dt i.jifen{height:20px;background:url(../../images/icons/j.png) no-repeat left center;padding-left:25px;letter-spacing:1px;color:#009B4D;}
.hotel-list-show .book-room-type .room-list dt .room-btn{background: #F08519;border-radius: 2px;width:60px;height:25px;color:#fff;display:inline-block;}

.dot-room-btn{background: #999;border-radius: 2px;width:60px;height:25px;color:#fff;display:inline-block;}
	/*酒店房间列表页浮动地图*/
.hotel-map{width:320px;height:260px;overflow:hidden;border-radius: 4px;float:right;position:relative;}
.hotel-map .map-fixed{height:258px;border-radius: 4px;border: 1px solid #D7D7D7;background:#555;display:block;width:318px;top:10px;}
/*酒店详情结束*/
.hotel-map .map-fixed .num{ background:url(../../images/hotel/add-icon.png) no-repeat; width:53px; height:45px; display:inline-block; text-align:center; color:#fff; font-size:12px;line-height:25px;padding-right:28px;background-size:70%;}
.hotel-list-show .hotel-pager{clear:both;text-align:right;}

.youhuiquan{padding:10px 20px;background:url(../../images/yhqbg.png) no-repeat 0 0;color:#fff;}
.youhuiquan a{color:#fff;}


/*地图列表开始*/
	/*搜索*/
.header{text-align:center;}
.hotel-map-logo{margin:20px 0 0 0;display:inline-block;}	
.hotel-map-logo img{width:60px;}
.hotel-map-search{margin:20px 0 0 20px;display:inline-block;}
.hotel-map-search b{line-height:40px;}
.hotel-map-search .hotel-search-city{clear:both;width:210px;display:inline-block;}
.hotel-map-search .hotel-search-city b{width:50px;font-weight:normal;font-weight:16px;color:#1b1b1b;float:left;}
.hotel-map-search .hotel-search-city .hotel-city{border: 1px solid #999;border-radius: 2px;background:url(../../images/icons/city.png) no-repeat 125px center;width:160px;height:40px;padding:0 10px;line-height:40px;font-size:14px;color:#333;}

.hotel-map-search .hotel-search-date{width:210px;display:inline-block;margin-left:10px;}
.hotel-map-search .hotel-search-date b{width:50px;font-weight:normal;font-weight:16px;color:#1b1b1b;float:left;}
.hotel-map-search .hotel-search-date .hotel-date{border: 1px solid #999;border-radius: 2px;background:url(../../images/icons/date.png) no-repeat 125px center;width:160px;height:40px;padding:0 10px;line-height:40px;font-size:14px;color:#333;}

.hotel-map-search .hotel-search-seach{width:290px;display:inline-block;margin-left:10px;}
.hotel-map-search .hotel-search-seach b{width:90px;font-weight:normal;font-weight:16px;color:#1b1b1b;float:left;}
.hotel-map-search .hotel-search-seach .hotel-seach{border: 1px solid #999;border-radius: 2px;width:180px;height:40px;padding:0 10px;line-height:40px;font-size:14px;color:#333;background:url(../../images/icons/search.png) no-repeat 145px center;}
.hotel-map-search .hotel-search-seach .hotel-seach-sel{left:100px;}

.hotel-map-search .hotel-search-btn{width:220px;display:inline-block;margin-left:10px;}
.hotel-map-search .hotel-search-btn .hotel-btn{width:90px;height:40px;background: #F08519;border-radius: 2px;color:#fff;font-size:16px;text-align:center;}
.hotel-map-search .hotel-search-btn .hotel-map-btn{width:90px;height:40px;background:#fff;border-radius: 2px;color:#F08519;font-size:16px;text-align:center;border:#F08519 solid 1px;margin-left:15px;}

.hotel-map-show{position:absolute;width:100%;top:80px;bottom:0;left:0;right:0;background:#fff;}


/*地图列表结束*/
/*酒店详情开始*/
.hotel-shows-banner{clear:both;width:1198px;height:253px;overflow:hidden;position:relative;margin:0;}
/*.hotel-shows-banner .large_version{ width:474px; height:344px;float:left;}
.hotel-shows-banner .large_version img{width:100%;height:100%;}*/
.hotel-shows-banner .large_right{ width:1195px;/*float:right;*/}
.hotel-shows-banner .large_right ul{width:1195px;/*float:left;*/}
.hotel-shows-banner .large_right li{width:380px; height:253px; float:left; margin:0 9px 0px 9px;}
.hotel-shows-banner .large_right li a{width:380px; height:253px;display:block;}
.hotel-shows-banner .large_right li img{width:100%;height:100%;}

.hotel-view-banner{clear:both;width:100%;height:600px;overflow:hidden;position:relative;}
.hotel-view-banner .banner-show{width:100%;height:600px;overflow:hidden;text-align:center;}
.hotel-view-banner .hotel-banner-info{width:100%;height:145px;background:#000;background:rgba(0, 0, 0, 0.5)!important;filter:Alpha(opacity=50); background:#000;position:absolute;bottom:0px;left:0;right:0;z-index:1;padding:20px 0;}
.hotel-view-banner .hotel-infoshow{clear:both;width:1200px;height:100px;overflow:hidden;margin:0 auto;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo{clear:both;width:800px;height:auto;float:left;color:#fff;font-size:20px;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo b{clear:both;font-size:20px;color:#fff;display:block;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo span{margin-left:100px;display:inline-block;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo i{width:18px;height:20px;display:inline-block;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo i.orangeStar{background:url(../../images/icons/star-orange.png) no-repeat center center;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo i.blackStar{background:url(../../images/icons/star-black.png) no-repeat center 1px;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo em{padding-left:10px;line-height:20px;font-weight:normal;font-size:14px;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo em a{color:#F08519;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo p{clear:both;font-size:14px;color:#fff;display:block;padding:10px 0 0;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo .ser-icons{clear:both;display:block;padding:10px 0 0;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo .ser-icons i{width:20px;height:20px;margin-right:5px;background-size:100% 100% !important;display:inline-block;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo .ser-icons i.wifi{background:url(../../images/icons/wifi.png) no-repeat center center;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo .ser-icons i.food{background:url(../../images/icons/food.png) no-repeat center center;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo .ser-icons i.tv{background:url(../../images/icons/tv.png) no-repeat center center;}
.hotel-view-banner .hotel-infoshow .hotel-settinginfo .ser-icons i.car{background:url(../../images/icons/car.png) no-repeat center center;}
.hotel-view-banner .hotel-infoshow .hotel-priceinfo{float:right;font-size:50px;font-weight:bold;color:#FF9331;line-height:50px;}
.hotel-view-banner .hotel-infoshow .hotel-priceinfo i{font-size:20px;float:left;line-height:26px;}
/*酒店基础信息*/
.hotel-basis-info{width:100%;height:135px;padding:20px 0;overflow:hidden;}
.hotel-basis-info .hotel-infoshow{clear:both;width:1200px;height:95px;overflow:hidden;margin:0 auto;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo{clear:both;width:800px;height:auto;float:left;color:#333;font-size:20px;margin-top:20px;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo b{clear:both;font-size:20px;color:#333;display:block;float:left;line-height:20px;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo span{margin-left:100px;display:inline-block;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo i{width:18px;height:20px;display:inline-block;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo i.orangeStar{background:url(../../images/icons/star-orange.png) no-repeat center center;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo i.blackStar{background:url(../../images/icons/star-black.png) no-repeat center 1px;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .look-comm{padding-left:20px;line-height:20px;font-weight:normal;font-size:14px;display:block;float:left;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .look-comm a{color:#F08519;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .address{clear:both;font-size:14px;color:#333;display:block;padding:10px 0 0;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .ser-icons{display:block;margin-left:50px;float:left;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .ser-icons i{width:20px;height:20px;margin-right:5px;background-size:100% 100% !important;display:inline-block;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .ser-icons i.wifi{background:url(../../images/icons/wifi.png) no-repeat center center;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .ser-icons i.food{background:url(../../images/icons/food.png) no-repeat center center;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .ser-icons i.tv{background:url(../../images/icons/tv.png) no-repeat center center;}
.hotel-basis-info .hotel-infoshow .hotel-settinginfo .ser-icons i.car{background:url(../../images/icons/car.png) no-repeat center center;}
.hotel-basis-info .hotel-infoshow .hotel-priceinfo{float:right;font-size:50px;color:#FF9331;line-height:50px;margin-top:20px;}
.hotel-basis-info .hotel-infoshow .hotel-priceinfo i{font-size:20px;float:left;line-height:28px;}
	/*酒店详情名称*/
.hotel-view-halfline{background:url(../../images/dots/hotelline.gif) no-repeat 30px 25px;}
.hotel-view-allline{background:url(../../images/dots/hotelline.gif) repeat-y 30px center;}
.hotel-view-nav{clear:both;display:block;height:50px;font-size:16px;color:#333;font-weight:normal;overflow:hidden;}
.hotel-view-nav b{height:26px;margin:12px 0;line-height:26px;background:#fff url(../../images/hotel/nav-round.png) no-repeat 21px center;padding-left:50px;display:block;font-weight:normal;}
	/*酒店详情房间*/
.hotel-view-list{clear:both;padding:15px 0 0;background: #fff;border: 1px solid #999;border-radius: 4px;}
	/*日期筛选*/
.hotel-view-list-date{clear:both;display:block;padding:0 30px;}
.hotel-view-list-date .hotel-from-inline{width:215px;display:inline-block;margin-right:20px;}
.hotel-view-list-date b{width:75px;text-align:center;border:#999 solid 1px;border-right:0;height:40px;border-radius:4px 0 0 4px;display:block;float:left;font-size:14px;font-weight:normal;line-height:40px;}
.hotel-view-list-date .hotel-input-date{border:#999 solid 1px;border-left:0;height:40px;border-radius:0 4px 4px 0;width:140px;background:url(../../images/icons/date.png) no-repeat 100px center;}
.hotel-view-list-date .hotel-input-btn{width:215px;height:40px;background: #F08519;border-radius: 2px;font-size:18px;color:#fff;text-align:center;line-height:40px;}
	/*酒店介绍开始*/
.ho_tables{clear:both;margin:15px 0 0;display:block;height:auto;}
.ho_tables .room-title{clear:both;background: #F5F5F5;height:35px;line-height:35px;padding:0 30px;font-size:14px;}
.ho_tables .room-title span{display:block;float:left;}
.ho_tables .room-title span.room-type{width:230px;}
.ho_tables .room-title span.market-price{width:120px;}
.ho_tables .room-title span.room-price{width:235px;}
.ho_tables .room-title span.room-price a{color:#F08519;}
.ho_tables .room-title span.room-sales{width:185px;}
.ho_tables .room-title span.room-integral{width:225px;}
	/*酒店房间列表*/
.ho_tables .room-list{clear:both;padding:0;display:block;}
.ho_tables .room-list li{clear:both;height:auto;overflow:hidden;padding:15px 0;border-bottom:#f2f2f2 solid 1px;}
.ho_tables .room-list li .lists{display:block;height:68px;padding:20px 0 0;font-size:14px;}
.ho_tables .room-list li .room-type{width:230px;padding:0;float:left;}
.ho_tables .room-list li .room-type img{width:68px;border-radius:4px;float:left;margin-right:15px;}
.ho_tables .room-list li .room-type b{display:block;font-size:16px;padding:5px 0 10px;}
.ho_tables .room-list li .room-type i{background:url(../../images/icons/prop-down-black.png) no-repeat right center;padding-right:20px;font-size:14px;cursor:pointer;}
.ho_tables .room-list li .room-type on{background:url(../../images/icons/prop-up-black.png) no-repeat right center;float:left;}
.ho_tables .room-list li .market-price{width:120px;font-size:14px;float:left;}
.ho_tables .room-list li .room-price{width:235px;color:#F08519;float:left;}
.ho_tables .room-list li .room-sales{width:185px;float:left;}
.ho_tables .room-list li .room-integral{width:225px;float:left;}
.ho_tables .room-list li .room-order{width:130px;padding:15px 0 0;text-align:center;float:right;}
.ho_tables .room-list li i.tejia{height:20px;background:url(../../images/icons/t.png) no-repeat left center;padding-left:25px;letter-spacing:1.5px;color:#E63030;}
.ho_tables .room-list li i.jifen{height:20px;background:url(../../images/icons/j.png) no-repeat left center;padding-left:25px;letter-spacing:1px;color:#009B4D;}
.ho_tables .room-list li .room-btn{background: #F08519;border-radius: 2px;width:60px;height:25px;color:#fff;display:inline-block;}

.ho_tables .room-list thead{clear:both;background: #F5F5F5;}
.ho_tables .room-list th{font-weight:normal;font-size:14px;text-align:left;line-height:30px;color:#333;}
.ho_tables .room-list td{text-align:left;padding:10px 0;}
.ho_tables .room-list .room-type{width:150px;}
.ho_tables .room-list .market-price{width:80px;}
.ho_tables .room-list .room-price{width:170px;}
.ho_tables .room-list .room-price a{color:#F08519;}
.ho_tables .room-list .room-sales{width:150px;}
.ho_tables .room-list .room-integral{width:130px;}
.ho_tables .room-list .room-order{width:80px;}
.ho_tables .room-list .room-btn{background: #F08519;border-radius: 2px;width:60px;height:25px;color:#fff;display:inline-block;}
.ho_tables .room-list td i{height:23px;display:block;padding-left:28px;font-size:14px;color:#535353;margin:5px 0;line-height:23px;}
.ho_tables .room-list td i.tejia{background:url(../../images/hotel/tejia.png) no-repeat left center;}
.ho_tables .room-list td i.jifen{background:url(../../images/hotel/jifen.png) no-repeat left center;}
.ho_tables .room-list td i.quan{background:url(../../images/hotel/quan.png) no-repeat left center;}
.ho_tables .room-list td i.jian{background:url(../../images/hotel/jian.png) no-repeat left center;}
.ho_tables .room-list td i.miao{background:url(../../images/hotel/miao.png) no-repeat left center;}
.ho_tables .room-list td i.tuan{background:url(../../images/hotel/tuan.png) no-repeat left center;}
.ho_tables .room-list td i.song{background:url(../../images/hotel/song.png) no-repeat left center;}
.ho_tables .room-list td i.zhe{background:url(../../images/hotel/zhe.png) no-repeat left center;}
.ho_tables .room-list td i.zeng{background:url(../../images/hotel/zeng.png) no-repeat left center;}
.ho_tables .room-list td i.ti{background:url(../../images/hotel/ti.png) no-repeat left center;}
.ho_tables .room-list td b{line-height:50px;}
.ho_tables .room-list td em{display:inline-block;padding-right:20px;font-size:14px;cursor:pointer;}
.ho_tables .room-list td .arrow-up{background:url(../../images/icons/prop-up-black.png) no-repeat right center;}
.ho_tables .room-list td .arrow-down{background:url(../../images/icons/prop-down-black.png) no-repeat right center;}

.ho_tables .room-list .room-showinfo{margin:0 30px;height:auto;overflow:hidden;background: #F5F5F5;font-size:12px;border-radius: 2px;padding:20px 40px;position:relative;}
.ho_tables .room-list .room-showinfo span{width:20%;display:block;float:left;line-height:30px;}
.ho_tables .room-list .room-showinfo .closeinfo{position:absolute;width:23px;height:24px;background:url(../../images/hotel/close.png) no-repeat center center;cursor:pointer;text-indent:9999px;right:50px;top:35px;}
	/*酒店详细介绍*/
.hotel-profile{clear:both;display:block;padding:0 30px;}
.hotel-profile li{clear:both;height:auto;overflow:hidden;font-size:14px;}
.hotel-profile li b{width:120px;padding-left:50px;font-weight:normal;color:#222;float:left;background-size:15px;line-height:38px;}
.hotel-profile li b.icon001{background:url(../../images/hotel/icons001.png) no-repeat left center;}
.hotel-profile li b.icon002{background:url(../../images/hotel/icons002.png) no-repeat left center;}
.hotel-profile li b.icon003{background:url(../../images/hotel/icons003.png) no-repeat left center;}
.hotel-profile li b.icon004{background:url(../../images/hotel/icons004.png) no-repeat left center;}
.hotel-profile li b.icon005{background:url(../../images/hotel/icons005.png) no-repeat left center;}
.hotel-profile li b.icon006{background:url(../../images/hotel/icons006.png) no-repeat left center;}
.hotel-profile li b.icon007{background:url(../../images/hotel/icons007.png) no-repeat left center;}
.hotel-profile li .profile-show{display:block;float:left;line-height:38px;color:#999;margin-left:10px;width:950px;position:relative;}
.hotel-profile li .profile-show .profile-slider{display:block;height:38px;overflow:hidden;margin-right:50px;}
.hotel-profile li .profile-show .arrow-prop{padding-right:20px;color:#F08519;position:absolute;right:-30px;cursor:pointer;}
.hotel-profile li .profile-show .arrow-up{background:url(../../images/icons/prop-up.png) no-repeat right center;}
.hotel-profile li .profile-show .arrow-down{background:url(../../images/icons/prop-down.png) no-repeat right center;}
.hotel-profile li .profile-show strong{font-weight:normal;color:#222;padding:0 15px 0 25px;}
	/*酒店周边*/
.hotel-maps{clear:both;width:100%;height:630px;background: #fff;border: 1px solid #999;border-radius: 4px;position:relative;}
.hotel-maps .maps-hotel{width:345px;height:628px;position:absolute;z-index:100;background:#fff;right:0;top:0;bottom:0;border-radius:0 4px 4px 0;border-left:#999 solid 1px;padding:10px;}
.hotel-maps .maps-hotel li{border-bottom:#ccc solid 1px;height:auto;overflow:hidden;padding:10px 0;font-size:14px;}
.hotel-maps .maps-hotel .map-img{width:85px;height:100px;float:right;margin-left:10px;}
.hotel-maps .maps-hotel li i{display:inline-block;margin-top:5px;}
.hotel-maps .maps-hotel .map-mark{float:left;width:50px;display:block;text-align:center;background:url(../../images/hotel/hotel-icon.png) no-repeat center top;height:100px;line-height:30px;color:#F08519;}
.hotel-maps .maps-hotel .map-hotel-list{float:right;width:270px;}
.hotel-maps .maps-hotel .map-price{color:#F7821B;}
	/*评论展示*/
.hotel-comments{clear:both;display:block;padding:0 30px;}
.hotel-comments .comments-star{clear:both;height:auto;overflow:hidden;padding:10px 0;border-bottom:#ccc solid 1px;}

.hotel-comments .comments-star i{width:18px;height:20px;display:inline-block;}
.hotel-comments .comments-star i.orangeStar{background:url(../../images/icons/star-orange.png) no-repeat center center;}
.hotel-comments .comments-star i.blackStar{background:url(../../images/icons/star-black.png) no-repeat center 1px;}
.hotel-comments .comments-star em{padding-left:10px;line-height:20px;float:right;}

.hotel-comments .comments-star .all-star{width:220px;border-right:#ccc solid 1px;margin:10px 0;float:left;}
.hotel-comments .comments-star .all-star b{font-weight:normal;font-size:18px;display:block;}
.hotel-comments .comments-star .all-star span{display:block;padding:15px 0 0;padding-right:60px;float:left;}

.hotel-comments .comments-star .other-star{width:880px;margin:10px 0;float:right;}
.hotel-comments .comments-star .other-star ul{margin-left:20px;}
.hotel-comments .comments-star .other-star li{width:190px;display:block;float:left;margin-right:20px;}
.hotel-comments .comments-star .other-star li b{font-weight:normal;font-size:18px;display:block;}
.hotel-comments .comments-star .other-star span{display:block;padding:15px 0 0;float:left;}

.hotel-comments .comments-list{clear:both;height:auto;overflow:hidden;padding:10px 0;}
.hotel-comments .comments-list ul{clear:both;background:url(../../images/dots/hotel-line.gif) repeat-y 220px top;margin:20px 0;}
.hotel-comments .comments-list ul li{clear:both;height:auto;overflow:hidden;position:relative;}
.hotel-comments .comments-list ul li .user-img{width:220px;padding-left:40px;float:left;}
.hotel-comments .comments-list ul li .user-img img{width:75px;height:75px;border-radius:100px;}
.hotel-comments .comments-list ul li .user-round-top{width:25px;height:25px;border:#ccc solid 1px;background:#fff;border-radius:100px;position:absolute;top:0px;left:209px;}
.hotel-comments .comments-list ul li .user-round-cent{width:25px;height:25px;border:#ccc solid 1px;background:#fff;border-radius:100px;position:absolute;top:26px;left:209px;}
.hotel-comments .comments-list ul li .user-round-end{width:25px;height:25px;border:#ccc solid 1px;background:#fff;border-radius:100px;position:absolute;bottom:0px;left:209px;}
.hotel-comments .comments-list ul li .comm-show{width:855px;display:black;float:right;height:auto;overflow:hidden;padding:0 0 30px;}
.hotel-comments .comments-list ul li .comm-show i{width:18px;height:20px;display:inline-block;}
.hotel-comments .comments-list ul li .comm-show i.orangeStar{background:url(../../images/icons/star-oran.png) no-repeat center center;}
.hotel-comments .comments-list ul li .comm-show i.blackStar{background:url(../../images/icons/star-black.png) no-repeat center 1px;}
.hotel-comments .comments-list ul li .comm-show .comm-name{clear:both;display:black;}
.hotel-comments .comments-list ul li .comm-show .comm-name b{clear:both;font-weight:normal;font-size:18px;float:left;color:#888;}
.hotel-comments .comments-list ul li .comm-show .comm-name span{display:block;padding:3px 0 0;margin-left:200px;}
.hotel-comments .comments-list ul li .comm-show .comm-info{clear:both;padding:20px 0;font-size:14px;color:#333;}
.hotel-comments .comments-list ul li .comm-show .comm-time{clear:both;font-size:14px;color:#888;}
.hotel-comments .comments-list ul li .comm-show .comm-reply{padding:20px;background:#efefef;border-radius: 4px;position:relative;margin-top:20px;font-size:14px;color:#333;line-height:30px;}
.hotel-comments .comments-list ul li .comm-show .comm-reply .reply-arrow{width:12px;height:12px;position:absolute;background:url(../../images/hotel/comm-arrow.png) no-repeat center center;top:-11px;left:35px;}
	/*酒店介绍结束*/
.hotel-pager{text-align:right !important;}

.match-comment{width:100%;margin:20px auto;}
ul.like_list{width:100%;}
ul.like_list li{width:10%;float:left;}
ul.like_list li.plus_icon{width:5%;float:left;font-size:20px;text-align:center;line-height:80px;}
ul.like_list li.plus_icon i{font-size:30px;color:#515151;}
ul.like_list li img{width:100%;}
ul.like_list li .txt{font-size:13px;line-height:24px; height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-family:'Microsoft YaHei';}
ul.like_list li .info-box{font-size:13px;line-height:20px; height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-family:'Microsoft YaHei';text-align:right;}


@media screen and (max-width:767px) {
ul.like_list li{width:30%;}
}
